API reference
Verified signatures this month (or last), and their cost on the API plan
GET
apiKeyheader
AuthorizationBearer <isk_live_…>month?"previous"previous for last month; leave out for this month
Value in
"previous"Usage
application/json- response
plan?stringmonth?stringverifiedSignatures?integerincludedSignatures?|API plan only
overageSignatures?integeroverageCost?numberbasePrice?numbertotal?numbercurl -X GET 'https://sign.idfier.com/api/v1/usage'Example Response
{ "plan": "string", "month": "string", "verifiedSignatures": 0, "includedSignatures": 0, "overageSignatures": 0, "overageCost": 0, "basePrice": 0, "total": 0}